lightning_layout.settings:
  path: '/admin/config/system/lightning/layout'
  defaults:
    _title: Lightning Layout
    _form: '\Drupal\lightning_layout\Form\SettingsForm'
  requirements:
    _permission: 'administer site configuration'
